/*
	CSS für größere Displays ab 700px
*/

body {
	border: none !important;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Header =header                          */
/* - - - - - - - - - - - - - - - - - - - - */

.site-header-main {
	width: 700px; /*%%%*/
	margin: 40px auto 0 auto;
}
.site-header-logo {
	left: 0;
	top: 0;
}
.site-header-logo a {
	position: absolute;
	left: 0;
	top: 0;
	width: 200px;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Text auf der Startseite                 */
/* - - - - - - - - - - - - - - - - - - - - */

.home-text {
	width: 95%;
}
.home-text h4 {
	text-align: center;
	line-height: 140%;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* EINSTECKER                              */
/* - - - - - - - - - - - - - - - - - - - - */

.site-header #look-at-me {
	display: block;
	position: absolute;
	bottom: -5px;
	right: 170px;
	width: 160px;
	height: 100px;
	text-align: center;
	/* background: url('https://www.mfk-berlin.de/wp-content/uploads/look-at-me-PNG.png') center center no-repeat; */
	/* background: yellow; */
	background-size: 100% 100%;
	/* opacity: 0.75; */
	opacity: 1;
	-webkit-transition: 	all 1s;
	transition: 			all 1s;
}
.site-header #look-at-me img {
/*
	width: 90%;
	height: 90%;
	*/
}
.site-header #look-at-me:hover {
	opacity: 1;

	-webkit-filter: brightness(1.25);
	filter: brightness(1.25);

	-webkit-transition: 	all 1s;
	transition: 			all 1s;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Struktur - Inhalte =struktur            */
/* - - - - - - - - - - - - - - - - - - - - */

.site-content {
	padding-top: 3rem;
	max-width: 700px; /*%%%*/
	margin: 0 auto;
	/* outline: dotted 2px LightCoral; */
}
.site {
	background-color: #F3F6FA;
}
.site-footer {
	background: #6b8fb9;
}
#desktopMenu {
	display: block;
	background: none;
	margin: 1rem 0 6px 0;
}
#desktopMenu ul {
	width: 700px;
	margin: 0 auto;
	background: #6b8fb9;
	font-size: 1.3rem;
	text-transform: uppercase;
	list-style-type: none;
	overflow: auto;
}
#desktopMenu ul li {
	padding-top: 0.1rem;
	float: left;
	margin: 0 0.65rem;
}
#desktopMenu ul li a {
	color: #0b294e;
}
#desktopMenu ul li a:hover {
	color: #F3F6FA;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Hauptunterschiede mobile vs. Desktop    */
/* - - - - - - - - - - - - - - - - - - - - */

a.buttonHamburger {
	display: none;
}
a.buttonSprache {
	display: block;
	width: 90px;
	background: url(https://www.mfk-berlin.de/dco/icon-english-SVG.svg) no-repeat;
	background-size: 80% auto;
	background-position: right center;
}
div.breadcrumbs {
	display: none;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Headlines, Überschriften, Titel =titel  */
/* - - - - - - - - - - - - - - - - - - - - */

h2 {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}
.flexKind h2 {
	margin: -0.1rem 0 1rem 0;
}
#primary.category h2,
.articleFake h2 {
	text-align: left;
	margin: 0 0 0.5rem 0;
}
#primary.category h3,
.articleFake h3 {
	text-align: left;
	margin: 1rem 0.5rem 1rem 0;
}
h4 {
	text-align: left;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Slider =slider                          */
/* - - - - - - - - - - - - - - - - - - - - */

.slider {
	width: 100%; /*%%%*/
	overflow: hidden;
	margin: 0 auto;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Matrix-Anordnung z.B. Ansprechpartner   */
/* - - - - - - - - - - - - - - - - - - - - */

div.miniListe {
	margin: 0 0 2rem 0;
	text-align: left;
	/* background: BlanchedAlmond; */
}
div.flexInhalt {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	/* justify-content: center; */
	/* background: rgba(170,250,240,0.8); */
}
div.flexKind {
	display: inline-block;
	width: 49%;
}
#primary.dcoMatrix .matrixArticle {
	min-width: 340px;
	max-width: 340px;
	/* flex: 3; */
	text-align: left;
	margin: 0 0 2rem 0;
	/* background: linen; */
}
div.miniListe .matrixPic {
	float: left;
	margin: 0 5px 0.5rem 0;
	max-width: 120px;
}
div.miniListe .matrixContent {
	max-width: 210px;
	float: left;
	text-align: left;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Category und Fake-Article =category     */
/* - - - - - - - - - - - - - - - - - - - - */

a.categoryReadMore {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	opacity: 1;
}
a.categoryReadMore:hover {
	opacity: 0.6;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Single oder Page                        */
/* - - - - - - - - - - - - - - - - - - - - */

body.single .articlePicMobile, 
body.page .articlePicMobile {
	display: none;
}
body.single .articlePicDesktop, 
body.page .articlePicDesktop {
	display: inline;
}
body.single .articleTitle, 
body.page .articleTitle {
	position: relative;
	text-align: center;
}
body.single .articleTitle2, 
body.page .articleTitle2 {
	position: relative;
	text-align: center;
}
body.single .articlePic, 
body.page .articlePic {
	width: 100%;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Button Back history.back                */
/* - - - - - - - - - - - - - - - - - - - - */

a.buttonBack {
	position: absolute;
	top: -40px;
	right: 0;
	background: url('https://www.mfk-berlin.de/dco/icon-close-light-SVG.svg') no-repeat;
	background-size: 80% auto;
	background-position: center center;
	display: block;
	width: 40px;
	height: 40px;
	opacity: 0.9;
	z-index: 800;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* WordPress stuff =wp                     */
/* - - - - - - - - - - - - - - - - - - - - */

div.contentWP {
	text-align: left;
	padding-bottom: 1rem;
}
div.contentWP h2 {
	text-align: left;
}
div.contentWP h3 {
	text-align: left;
	margin: 1rem 0;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* ACF stuff =acfDesktop                   */
/* - - - - - - - - - - - - - - - - - - - - */

div.contentACF {
	margin: 0;
	padding: 0;
}
div.contentACF div.flexKind h2 {
	text-align: left;
}
div.contentACF div.flexKind h3 {
	text-align: left;
	margin: 1rem 0;
}
div.angebotPlusBild {
	padding-left: 215px;
}
div.angebotBild {
	position: absolute;
	top: 10px;
	left: 0;
	width: 200px;
	height: 120px;
	overflow: hidden;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Banner (Vorschau bzw. Archive)          */
/* - - - - - - - - - - - - - - - - - - - - */

div.istVorschau {
	overflow: hidden;
}
div.istVorschau div.articlePicMobile {
	display: none;
}

div.istVorschau div.articlePicDesktop {
	position: relative;
	display: block;
	overflow: hidden;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Sitemap                                 */
/* - - - - - - - - - - - - - - - - - - - - */

#siteMap {
	margin-top: 0px;
	padding: 10px 10px 10px 20px;
}
#siteMap .flexInhalt {
	max-width: 1000px;
	margin: 0 auto;
	justify-content: center;
}
#siteMap .flexKind {
	width: 166px;
}
#siteMap .flexKind ul.menu,
#siteMap .flexKind ul.sub-menu {
	text-align: left;
	padding: 1rem 0 0 0;
}
#siteMap .flexKind ul.menu li {
	line-height: 90%;
	padding: 0 0 0.7rem 0;
	font-size: 0.8rem;
}
